<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mcwl.resource.mapper.PlatFormMapper">
    <select id="listplatForm" resultType="com.mcwl.resource.domain.request.PlatForm">
        select id,name,url from g_pic
    </select>
</mapper>
